.navbar {
    background-color: var(--blue);
}

.noRightPadMar {
    margin-right: 0;
    padding-right: 0;
    min-height: 100px;
}

.actionButtonBackground > button {
    background-color: var(--brown) !important;
    border-color: var(--brown) !important;
}

.actionButtonBackground > button:hover {
    background-color: var(--brownDark) !important;
    border-color: var(--brownDark) !important;
}


.actionButtonBackground > button:focus {
    background-color: var(--brownDark) !important;
    border-color: var(--brownDark) !important;
    box-shadow: none !important;
}

.buttonDropdown > div {
    padding: 8px;
    width: 200px;
}

.buttonDropdown > div > a {
    white-space: normal;
}

.whiteText {
    color: var(--white) !important;
    line-height: 3;
}

.whiteText:hover {
    color: var(--whiteDark) !important;
}

.navLinkXPadding {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.hamburguer {
    margin-right: 15px !important;
    margin-left: 15px;
    border: 5px solid !important;
    color: white !important;
}

.hamburguer:hover {
    color: var(--whiteDark) !important;
}

.brand {
    font-size: 45px;
    font-weight: 500;
    font-family: 'Mogra', cursive;
    padding-top: 15px;
    color: white;
    margin-left: 4px;
}

.brand:hover {
    color: var(--whiteDark);
}

.dropItem {
    background-color: transparent !important;
    color: var(--black) !important;
}

.dropItem:active {
    background-color: transparent !important;
}

.dropItem:hover {
    background-color: var(--greyLight) !important;
}

.actionButtonMargin div {
    margin-right: 20px;
}